<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<epp xmlns="urn:ietf:params:xml:ns:epp-1.0"
     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
     xsi:schemaLocation="urn:ietf:params:xml:ns:epp-1.0
     epp-1.0.xsd">
 <command>
  <update>
   <ipnetwork:update
    xmlns:ipnetwork="urn:ietf:params:xml:ns:ipnetwork-1.0"
    xsi:schemaLocation="urn:ietf:params:xml:ns:ipnetwork-1.0 
    ipnetwork-1.0.xsd">
    <ipnetwork:roid>$(roid)$</ipnetwork:roid>
		$(ipnetwork_add)$
		$(ipnetwork_rem)$
		$(ipnetwork_chg)$
		$(ipnetwork_aggr)$
		$(ipnetwork_creation_date)$
   </ipnetwork:update>
  </update>
  $(clTRID)$
 </command>
</epp>
